Subject: Re: [Mipshop] WG Last Call on draft-ietf-mipshop-rfc5268bis

From: "Frank Xia" <[email-masked]>
Date: Thu, 2 Apr 2009 19:59:06 -0500

Hi Folks

The draft is ready for next step processing.
I support advancing the document.

BR
Frank
----- Original Message ----- 
From: "Vijay Devarapalli" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 23, 2009 11:41 PM
Subject: [Mipshop] WG Last Call on draft-ietf-mipshop-rfc5268bis

> Hello,
> 
> This is a two week working group last call for
> draft-ietf-mipshop-rfc5268bis-01. You can find the document at the
> following URL.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-mipshop-rfc5268bis-01.txt
> 
> The last call expires on April 7 2009.
> 
> This document revises RFC 5268. The HI and HACK messages have been
> modified to use Mobility Header Protocol. This document obsoletes
> ICMPv6-based HI and HACK message. 
> 
> Please post any issues or comments on this document to the MIPSHOP WG
> mailing list. In case you have reviewed the document and found no
> issues, please send an email saying you support advancing this document.
> 
> The intended status for this document is Proposed Standard.
> 
> Vijay
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mipshop

---

From: Hidetoshi Yokota <[email-masked]>
Date: Mon, 06 Apr 2009 01:35:52 +0900

Hi,

I reviewed the document and found no issue. I support to advance it to
the next stage.

The following are a couple of very minor editorial corrections:

o In Abstract,

s/This documents/This document/

o In Section 6.2.1.2,

s/oustanding/outstanding/

Regards,
-- 
Hidetoshi

---

From: "Vijay Devarapalli" <[email-masked]>
Date: Tue, 7 Apr 2009 20:01:47 -0400

Hello,

The WG last call has concluded. This document will now be sent to the
IESG.

Vijay 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Vijay Devarapalli
> Sent: Monday, March 23, 2009 9:42 PM
> To: [email-masked]